﻿/* List News */
#list_news{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background: none;
	direction:ltr;
}

#list_news #DatalistSearch
{
    margin:30px 0px 0px 0px;
    }


#list_news .title{
	padding:0px 0px 10px 0px;
	margin:0px;
	font-size:14pt;
	color: #FFFFFF;
	font-family:Verdana, Geneva, sans-serif;
}

#list_news .group_news{
	margin:0px 30px 10px 30px;
	padding:0px 0px 11px 0px;
	color:#FFFFFF;
	font-size:10pt;
	background: url(../images/group_news_line.png) no-repeat bottom center;
}

#list_news .group_news .group_date{
	margin:0px 0px;
	padding:0px 0px 0px 0px;
	color:#FFFFFF;
	font-size:9pt;
	text-align: right;
}

#list_news.group_news .group_title{
	margin:0px 0px;
	padding:0px 0px 0px 0px;
	color:#FFFFFF;
	font-size:10pt;
	text-align:justify;
}

#list_news .group_news .group_title a{
	color:#B81E2D;
	font-size:10pt;
	text-decoration: none;
}

#list_news .group_news .group_title a:hover{
	color:#B48533 !important;
	font-size:10pt;
	text-decoration:none ;
}

#list_news .group_news .group_text{
	margin:0px 0px;
	padding:3px 0px 0px 0px;
	color:#181619;
	font-size:9pt;
	text-align:justify;
}


#list_news .group_news .group_num{
	margin:0px 10px 0px 0px;
	padding:15px 0px 15px 0px;
	color:#FFFFFF;
	font-size:15pt;
	text-align:justify;
	display:block;
	float:left;
	background:#B81E2D;
	text-align:center;
	height:33px;
	width:25px;
}


/* Site Map */
#site_map{
	margin:0px;
	padding:0px;
	list-style:none;
}

#site_map li{
	margin:10px 0px 10px 10px;
	padding:0px;
}

#site_map li a{
	margin:0px;
	padding:5px 40px 5px 40px;
	background:url(../images/site_map.png) repeat-y top left;
	display:block;
	width:398px;
	font-size:10pt;
	text-decoration:none;
	color:#FFFFFF;
}

#site_map li a:hover{
	background:url(../images/site_map_hover.png) repeat-y top left;
	text-decoration:none;
	color:#FFFFFF;
}

#site_map li a.arabic_site_map{
	font-family:Tahoma, Geneva, sans-serif;
}
